@charset "utf-8";

* { margin:0; padding:0; }
ul,li { list-style:none; }


/*main slide*/
.bx-viewport{height:767px !important;}
.main_banner_wrap .bxslider{height:767px;}
.main_banner_wrap ul li a{position: absolute; width:1920px; top:0px; left:50%; margin-left: -960px;}

/*tabmenu*/
#section01 {position:relative; padding-top:70px;}
#section01 .tab_title {margin:0 auto;}
#section01 .tab_title img { 
	position: absolute;
    left: 50%;
    top: 70px;
    margin-left: -136px;
    margin-bottom: 122px;}

#section01 {position: relative;width: 1200px; height:850px;margin:0 auto;}
#section01 .tab {position: absolute; left:0; top:220px; overflow:hidden;}
#section01 .tab li {width: 150px; height:123px;text-align:center; cursor:pointer;}
#section01 .tab li.on {}
#section01 .tab_con {position: absolute; right:0; top:220px; width:1030px; height:504px; clear:both; }
#section01 .tab_con div { display:none; text-align:center; }


#section01 .tab li:nth-child(1) {background: url("../img/main/tab_04.jpg") no-repeat center;}
#section01 .tab li:nth-child(2) {background: url("../img/main/tab_02.jpg") no-repeat center;}
#section01 .tab li:nth-child(3) {background: url("../img/main/tab_03.jpg") no-repeat center;}
#section01 .tab li:nth-child(4) {background: url("../img/main/tab_01.jpg") no-repeat center;}
#section01 .tab li:nth-child(1).on {background: url("../img/main/tab_04_on.jpg") no-repeat center;}
#section01 .tab li:nth-child(2).on {background: url("../img/main/tab_02_on.jpg") no-repeat center;}
#section01 .tab li:nth-child(3).on {background: url("../img/main/tab_03_on.jpg") no-repeat center;}
#section01 .tab li:nth-child(4).on {background: url("../img/main/tab_01_on.jpg") no-repeat center;}



#section01 .tab > li {
    width: 150px;
    height: 123px;
    position: relative;
	 margin-bottom:4px; 
}

#section01 .tab > li > ul.line > li {
    position: absolute;
    background: #e8d8b1;
    transition: all .4s;
}

#section01 .tab > li .line > li.top {
    width: 0;
    height: 4px;
    position: absolute;
    left: 0;
    top: 0;
}

#section01 .tab > li .line > li.bottom {
    width: 0;
    height: 4px;
    position: absolute;
    right: 0;
    bottom: 0;
}

#section01 .tab > li .line > li.left {
    width: 4px;
    height: 0;
    position: absolute;
    left: 0;
    bottom: 0;
}

#section01 .tab > li .line > li.right {
    width: 4px;
    height: 0;
    position: absolute;
    right: 0;
    top: 0;
}

#section01 .tab > li:hover .line > li.top{width:150px;}
#section01 .tab > li:hover .line > li.bottom{width:150px;}
#section01 .tab > li:hover .line > li.left{height:123px;transition-delay:.4s;}
#section01 .tab > li:hover .line > li.right{height:123px;transition-delay:.4s;}


#section01 .tab_con .tab_more_btn {display:block; position:absolute; right:134px; bottom:115px;}


#section02 {width:auto;position:relative;height:897px; background: url("../img/main/special_bg.jpg") no-repeat center; margin:0 auto;}
#section02 img {position:absolute; left:0; top:0; }



#section03 {margin-top: 120px; height:960px; position:relative;}  
#section03 > div {width:457px; margin:0 auto; margin-bottom:48px;}
#section03 > ul {width:1200px; margin:0 auto;}
#section03 > ul > li {float:left;}
#section03 > ul > li:nth-child(1) {margin-right:8px; margin-bottom:9px;}
#section03 > ul > li:nth-child(2) {margin-bottom:9px;}
#section03 > ul > li:nth-child(3) {margin-right:9px;}


#section03 > ul > li {position:relative;}
#section03 > ul > li .view_btn {position:absolute;}
#section03 > ul > li > div.view01 {right:108px; top:226px;}
#section03 > ul > li > div.view02 {left:117px; top:226px;}
#section03 > ul > li > div.view03 {left:99px; top:228px;}
#section03 > ul > li > div.view04 {left:105px; top:227px;}


#section04 {height:830px; position:relative; background:#f9f9f9;}
#section04 > div {width:517px; margin:0 auto; margin-bottom:48px; padding-top:120px;}
#section04 > ul {width:1200px; margin:0 auto;}
#section04 > ul > li {float:left; margin-right: 9px;}
#section04 > ul > li:nth-child(3) {margin-right:0;}
#section04 > ul > li {position:relative;}
#section04 > ul > li .info_more {position:absolute; left:50%; top:359px; margin-left:-61.5px;}


#section05 {position:relative; width:100%; height:580px; background: url("../img/main/map_bg.jpg") no-repeat center;} 
#section05 > div {position: absolute; left:619px; top:452px;}




.left_quick {position:fixed; z-index:9999; left:6%; top: 340px;}
.left_quick > div {margin-bottom:21px;}
.left_quick div:hover{margin-left:10px;webkit-transition:all .2s ease;-moz-transition:all .2s ease;transition:all .2s ease}

.right_quick {position:fixed; z-index:9999; right:0; top: 270px; border-left:1px solid #262626; border-bottom:1px solid #262626;}



